<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<!-- Generated by PageRender2, Copyright Shodor -->
<head>
  <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
  <title>Shodor: Privacy</title>

  <style type="text/css" media="screen">
  @import "http://www.shodor.org/common-2.1/ui/MainLayout/css/main.css";
  </style>
  <link rel="stylesheet" type="text/css" href="/common-2.1/ui/tk/toolkit.css" />

  <style type="text/css" media="screen">
  
  </style>

  <meta content="" />
  <style type="text/css">
  @import "/common-2.1/ui/xforms/xforms.css";
  </style>
  <script type="text/javascript" src="http://www.shodor.org/common-2.1/ui/MainLayout/js/main.js"></script>
  <script type="text/javascript" src="http://www.shodor.org/common-2.1/ui/MainLayout/js/prototype/prototype.js"></script>
<script type="text/javascript" src="http://www.shodor.org/common-2.1/ui/MainLayout/js/scriptaculous/scriptaculous.js"></script>

  <script type="text/javascript" src="/common-2.1/ui/tk/toolkit.js"></script>
  
  
  <script type="text/javascript">
  <!--
  var jumpTo_links = new Array('', 'http%3A%2F%2Fwww.shodor.org%2Fmain%2F..');
	var _gaq = _gaq || [];
	_gaq.push(['_setAccount', 'UA-321552-5']);
	_gaq.push(['_trackPageview']);

	(function() {
	 var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
	 ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
	 var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	})();

  -->
  </script>
  <link rel="stylesheet" type="text/css" href="/main/public/css/styles.css" />
<meta name="keywords" content="education, K-12, undergraduate, interactive, computing, math, students, lessons, mathematics, science, technology, faculty, curriculum, teach, teaching, kids, teacher, lesson plans, parents, educators, virtual manipulatives" />
<script src="/common-2.1/ui/xforms/xforms.js" type="text/javascript"></script>
</head>
<body  class="PR2-Body" onload="">
	
	<div class="PR2-PageMargins">
	<div class="PR2-Page">

<!--************************************
    TopBar
    ************************************-->
<div id="topBar">
		<h1 class="PR2-Slot-TopBarAltText">Shodor</h1>
		<h3 class="PR2-Slot-TopBarAltText">a national resource for computational science education</h3>
		<a href="http://www.shodor.org/main" style="display:none">HOME</a>
		<a href="http://www.shodor.org/main" id="logoBar">&nbsp;</a>
		
		<div class="topBarLinks">
			<a href='http://www.shodor.org/main/../sitemap/' >SITE MAP</a> |
						<a href='http://www.shodor.org/main/../about/contact/' >CONTACT US</a>
		</div>
		<div id="searchCell">
			<form action="http://www.shodor.org/main/../search" id="shodor-search-box-small">
        <div>
          <input type="hidden" name="cx" value="015028601049619205975:fitawdwu4u4" />
          <input type="hidden" name="cof" value="FORID:11" />
          <input type="hidden" name="ie" value="UTF-8" />
          <input type="submit" name="sa" value="Search" class="searchButton" />
          <input type="text" name="q" id="q" class="searchBox_small" />
        </div>
      </form>
      <script type="text/javascript" src="http://www.google.com/cse/brand?form=shodor-search-box-small&lang=en"></script>
		</div>
		<div id="mainNavigation">

		<div class='navMenu' onmouseover='javascript: showMenu("homePulldown")' onmouseout='javascript: hideMenu("homePulldown")' >
		<a class='navButtons '  href= 'http://www.shodor.org/main/..' id='homeButton'></a>
		</div>
		<div class='navMenu' onmouseover='javascript: showMenu("aboutPulldown")' onmouseout='javascript: hideMenu("aboutPulldown")' >
		<a class='navButtons selected'  href= 'http://www.shodor.org/main/../about/' id='aboutButton'></a>
		<div id='aboutPulldown' class='Pulldown' style='display: none'>
			<ul>
			<li><a href='http://www.shodor.org/main/../about/mission/'><span>Mission</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/history/'><span>History</span></a></li>
			<li><a href='http://www.shodor.org/main/../news/'><span>News</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/newsletter/'><span>Newsletter</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/best/'><span>Awards</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/staff/'><span>Staff</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/board/'><span>Board of Directors</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/interns/'><span>Interns</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/apprentices/'><span>Apprentices</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/donate/'><span>Donate</span></a></li>
			<li><a href='http://www.shodor.org/main/../about/contact/'><span>Contact Us</span></a></li>
			</ul>
			</div></div>
		<div class='navMenu' onmouseover='javascript: showMenu("studentsPulldown")' onmouseout='javascript: hideMenu("studentsPulldown")' >
		<a class='navButtons '  href= 'http://www.shodor.org/main/../students/' id='studentsButton'></a>
		<div id='studentsPulldown' class='Pulldown' style='display: none'>
			<ul>
			<li><a href='http://www.shodor.org/main/../students/programs/'><span>Student Programs</span></a></li>
			<li><a href='http://www.shodor.org/main/../students/activities/'><span>Online activities</span></a></li>
			<li><a href='http://www.shodor.org/succeed/workshops/'><span>SUCCEED Workshops</span></a></li>
			<li><a href='http://www.shodor.org/petascale/'><span>Blue Waters Student Internship Program</span></a></li>
			<li><a href='http://www.shodor.org/refdesk/'><span>CSERD</span></a></li>
			<li><a href='http://www.computingmatters.org/'><span>Computing MATTERS</span></a></li>
			</ul>
			</div></div>
		<div class='navMenu' onmouseover='javascript: showMenu("parentsPulldown")' onmouseout='javascript: hideMenu("parentsPulldown")' >
		<a class='navButtons '  href= 'http://www.shodor.org/main/../parents/' id='parentsButton'></a>
		<div id='parentsPulldown' class='Pulldown' style='display: none'>
			<ul>
			<li><a href='http://www.shodor.org/main/../parents/guide/'><span>Parents <br/>Q &amp; A</span></a></li>
			<li><a href='http://www.shodor.org/main/../parents/programs/'><span>Programs for your Student</span></a></li>
			<li><a href='http://www.shodor.org/main/../parents/directions/'><span>Driving Directions</span></a></li>
			<li><a href='http://www.shodor.org/main/../parents/calendar/'><span>Office Hours</span></a></li>
			</ul>
			</div></div>
		<div class='navMenu' onmouseover='javascript: showMenu("educatorsPulldown")' onmouseout='javascript: hideMenu("educatorsPulldown")' >
		<a class='navButtons '  href= 'http://www.shodor.org/main/../educators/' id='educatorsButton'></a>
		<div id='educatorsPulldown' class='Pulldown' style='display: none'>
			<ul>
			<li><a href='http://www.shodor.org/main/../educators/programs/'><span>Educator Programs</span></a></li>
			<li><a href='http://www.shodor.org/main/../educators/activities/'><span>Online activities</span></a></li>
			<li><a href='http://www.computationalscience.org/workshops/'><span>NCSI Workshops</span></a></li>
			<li><a href='http://www.shodor.org/petascale/'><span>Blue Waters Student Internship Program</span></a></li>
			<li><a href='http://www.shodor.org/refdesk/'><span>Search CSERD</span></a></li>
			<li><a href='http://www.computingmatters.org/'><span>Computing MATTERS</span></a></li>
			</ul>
			</div></div>
		<div class='navMenu' onmouseover='javascript: showMenu("activitiesPulldown")' onmouseout='javascript: hideMenu("activitiesPulldown")' >
		<a class='navButtons '  href= 'http://www.shodor.org/main/../activities/' id='activitiesButton'></a>
		<div id='activitiesPulldown' class='Pulldown' style='display: none'>
			<ul>
			<li><a href='http://www.shodor.org/refdesk/'><span>CSERD</span></a></li>
			<li><a href='http://www.shodor.org/interactivate/'><span>Interactivate</span></a></li>
			<li><a href='http://www.shodor.org/master/'><span>MASTER Tools</span></a></li>
			<li><a href='http://www.shodor.org/deafstem'><span>DEAF STEM</span></a></li>
			<li><a href='http://www.brl.org/'><span>Braille through Remote Learning (BRL)</span></a></li>
			<li><a href='http://www.shodor.org/succeed/curriculum/'><span>SUCCEED Curriculum</span></a></li>
			<li><a href='http://www.shodor.org/petascale/'><span>Blue Waters Student Internship Program</span></a></li>
			</ul>
			</div></div>
	</div></div>
<div class="ContentWrapper"><div class="ContentWrapperText"><div class="title">Privacy</div>
<div class="subtitle"></div>
<div class="breadcrumbs">
<!--************************************
    PathBar
    ************************************-->
<div id="PR2-MetaSlot-PathBar">
<a href="/">Shodor</a> &gt; <a href="http://www.shodor.org/main/../about/">About</a> &gt; Privacy
</div>
</div>
<div>
	<div class="breadcrumbs">
  <p />
  
</div> 
<p>
  At Shodor we are committed to protecting your privacy whenever we collect personal information.
  You can navigate throughout most of our site without giving us any self-identifiable information.
  Please read the complete Shodor.org (Shodor) privacy statement below. 
</p>
  
<br />
<div class="contentFeature">
  <div class="title">
    Collecting your Personal Information 
  </div>
  <p>
    Shodor will notify you when we need information that personally identifies you or allows us to
    contact you. Generally, this information is requested when you subscribe to an electronic mail
    newsletter, put input in a comment box, or visit a part of our site where a login is necessary.
    Personal information collected by Shodor is often limited to just electronic mail addresses. 
  </p>
  
</div> 
<br />
<div class="contentFeature">
  <div class="title">
    Use of Your Personal Information 
  </div>
  <p>
    Shodor uses your personal information for the following purposes: 
    <ul>
      <li>
        To deliver services that you request 
      </li>
      <li>
        To help us create and publish content most relevant to you 
      </li>
      <li>
        To keep you informed about newsletters, updated information, and workshops 
      </li>
      <li>
        To measure the effectiveness of our site and programs 
      </li>
    </ul>
  </p> 
</div> 
<br />
<div class="contentFeature">
  <div class="title">
    Control of your Personal Information 
  </div>
  <p>
    When you give us your personal information, Shodor will not share this information with third
    parties. It will only be used for the purposes illustrated in the "Use of Your Personal
    Information" section. If Shodor sends you an electronic message that contains hyperlinks, when
    viewing this information you may pass on self-identifiable data to our servers before you reach
    your final destination. 
  </p>
  
</div> 
<br />
<div class="contentFeature">
  <div class="title">
    Cookies and other technologies 
  </div>
  <p>
    Shodor uses cookies only to maintain session information when users sign in to specific areas of
    the site, and when used these cookies are set to expire within a fixed period of time. 
  </p>
  
</div> 
<br />
<div class="contentFeature">
  <div class="title">
    Contact Shodor 
  </div>
  <p>
    If you have questions or concerns about this privacy policy, you can contact us at: 
  </p>
  <p>
    The Shodor Education Foundation, Inc. 
    <br />
    807 E. Main St, Suite 7-100 
    <br />
    Durham, NC 27701 
    <br />
    Tel: (919) 530-1911 
    <br />
    Fax: (919) 530-1944 
    <br />
    Email: 
    <a href="mailto:webmaster@shodor.org">webmaster@shodor.org</a>
  </p> 
</div>
</div>

<div class="ContentEndClearance">&nbsp;</div></div></div>
</div>
</div>
<div id="bottomBar">
			<div id="footer">
				<div id="btmTxtStrip"></div>
						<a class="bottomBarBtn" href="http://www.shodor.org/licensing/" id="licensingBtn"><div class='copyright'>&copy; 1994-2017 </div></a>
		
		<a class="bottomBarBtn" href="http://www.shodor.org" id="shodorBtn"><div>Shodor</div></a>
		
		<a class="bottomBarBtn" href="http://www.shodor.org/about/privacy/" id="privacyBtn"><div>PRIVACY POLICY</div></a>
		
		<a class="bottomBarBtn" href="http://www.shodor.org/about/donate/" id="donationBtn"></a>
		
		<a class="bottomBarBtn" href="http://www.nsdl.org" id="nsdlBtn"></a>
			</div>
		</div>

</body>
</html>
